// Next.js API route support: https://nextjs.org/docs/api-routes/introduction
import CRMRequestGet from '../../../../lib/CRMRequestGet';

export default async function handler(req, res) 
{
	await CRMRequestGet(req, res, `${ process.env.CRM_API_HOST }/lk/add-contract/GetPreCalculations`, { contract_number: req.body.number });
}